uuid: 46ed85fe-92cb-4cf4-a2f8-cad26592c295
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.person.field_cwrc_id
    - field.field.taxonomy_term.person.field_cwrc_record_changed_date
    - field.field.taxonomy_term.person.field_lifespan
    - field.field.taxonomy_term.person.field_name_variants
    - field.field.taxonomy_term.person.field_orlando_standard_name
    - field.field.taxonomy_term.person.field_preferred_name
    - field.field.taxonomy_term.person.field_stats_cup_product_id
    - taxonomy.vocabulary.person
  module:
    - datetime_range
    - double_field
    - name
id: taxonomy_term.person.default
targetEntityType: taxonomy_term
bundle: person
mode: default
content:
  field_lifespan:
    type: daterange_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_name_variants:
    type: double_field
    weight: 3
    region: content
    settings:
      first:
        type: null
        label_display: block
        size: 10
        placeholder: ''
        label: Ok
        cols: 10
        rows: 5
      second:
        type: null
        label_display: block
        size: 10
        placeholder: ''
        label: Ok
        cols: 10
        rows: 5
      inline: false
    third_party_settings: {  }
  field_orlando_standard_name:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_preferred_name:
    type: name_default
    weight: 1
    region: content
    settings:
      override_field_settings: false
      labels:
        title: Title
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
      field_title_display: before
    third_party_settings: {  }
hidden:
  description: true
  field_cwrc_id: true
  field_cwrc_record_changed_date: true
  field_stats_cup_product_id: true
  name: true
  path: true
  status: true
